<?xml version='1.0'?>

<reference anchor='RFC0214'>

<front>
<title>Network checkpoint</title>
<author initials='E.' surname='Harslem' fullname='E. Harslem'>
<organization>Rand Corporation</organization></author>
<date month='August' day='21' year='1971' />
<abstract>
<t>As of August 21 we had performed the following verifications with the sites listed below.  These verifications were done on an arranged basis and do not indicate any degree of continuous availability.</t></abstract></front>

<seriesInfo name='RFC' value='214' />
</reference>
